/* Localized versions of plugin keys */

taskString = "選択項目を開く";
taskDescription = "選択項目を開く";
longTaskDescription = "対象コンピュータの選択項目を開きます";
actionString = "開く";
noSelectionMessage = "リストには開く項目が少なくとも 1 つ必要です。";
// Task progress
kOpenSelectedRequestingOne = "“%@”を開いています";
kOpenSelectedRequestingMany = "“%@”を開いています、項目 %@ / %@";
// Task final state
kOpenSelectedCompleteZeroItems = "追加する項目がありません";
kOpenSelectedCompleteOneItem = "“%@”が開きました";
kOpenSelectedCompleteManyItems = "%@ 個の項目がすべて開きました";
kOpenSelectedIncompleteOne = "“%@”が開きませんでした";
kOpenSelectedIncompleteMany = "“%1$@”が開きませんでした。%3$@ 個の項目のうち %2$@ 個が開きませんでした";
kOpenSelectedIncompleteGenMany = "%2$@ 個の項目のうち %1$@ 個が開きませんでした";

// Client progress
kOpenSelectedClientProgress = "%2$@ 個の項目のうち %1$@ 個が開きました";
// Client final state
kOpenSelectedClientSucceededZero = "追加する項目がありません";
kOpenSelectedClientSucceededOne = "“%@”が開きました";
kOpenSelectedClientSucceededMany = "%@ 個の項目がすべて開きました";
kOpenSelectedClientIncompleteOne = "“%@”が開きませんでした";
kOpenSelectedClientIncompleteMany = "“%1$@”が開きませんでした。%3$@ 個の項目のうち %2$@ 個が開きませんでした";
kOpenSelectedClientIncompleteGenMany = "%2$@ 個の項目のうち %1$@ 個が開きませんでした";
kOpenSelectedClientNotFoundOne = "“%@”が見つかりませんでした";
kOpenSelectedClientNotFoundMany = "“%1$@”が見つかりませんでした。%3$@ 個の項目のうち %2$@ 個が開きませんでした";
kOpenSelectedClientNotFoundGenMany = "%2$@ 個の項目のうち %1$@ 個が見つかりませんでした";
